{
    "startpage": {
        "title": "Digit\u00e1ln\u00ed muzeum :: T\u00e9mata",
        "headertitle": "T\u00e9mata",
        "languages": "Jazyky",
        "german": "N\u011bmec",
        "english": "angli\u010dtina",
        "for_example": "Nap\u0159\u00edklad ...",
        "all_topics": "V\u0161echna t\u00e9mata",
        "about": "T\u00e9mata, p\u0159\u00edb\u011bhy a v\u00fdstavy na museum-digital.",
        "meta_description": "Themator je n\u00e1stroj digit\u00e1ln\u00edho musea pro digit\u00e1ln\u00ed vypr\u00e1v\u011bn\u00ed p\u0159\u00edb\u011bh\u016f.",
        "meta_keywords": "Digit\u00e1ln\u00ed vypr\u00e1v\u011bn\u00ed p\u0159\u00edb\u011bh\u016f, v\u00fdstavy, v\u00fduka, vzd\u011bl\u00e1v\u00e1n\u00ed, muzea"
    }
}